Jupiter - Zadanie #1725
Serwis do parsowania bibliografii
2017-06-05 13:26 - Michat Komar

Status: Rozwigzany Start date: 2017-06-22
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: backend Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

W ramach zadania nalezy dodaé serwis do parsowania bibliografii.

Subtasks:

Btad # 1741: problem jesli wybrany format jest inny niz tres¢ bibliografii Zamkniety
Related issues:

Precedes Jupiter - Zadanie # 1707: Sekcja do zarzadzania bibliografia Rozwigzany 2017-06-23 2017-06-23

Precedes Jupiter - Zadanie # 1640: Parsowanie bibliografii

Zamkniety 2017-07-31

Associated revisions

Revision fa7f5ddf - 2017-06-05 15:19 - Michat Komar

refs #1725: Dodanie serwisu do parsowania bibliografii

Revision ea92ed2b - 2017-06-06 08:37 - Michat Komar

refs #1725: Przepigcie na inputstreamy

Revision 8681f69c - 2017-06-06 08:40 - Michat Komar

refs #1725: Dodanie gsona

Revision 0a5ecc31 - 2017-06-06 08:41 - Michat Komar

refs #1725: Usuniecie niepotrzebnych klas

Revision 4¢15f480 - 2017-06-06 08:50 - Michat Komar

refs #1725: Poprawka

Revision eaa5a7c4 - 2017-06-06 09:16 - Michat Komar

refs #1725: Dodanie cache

Revision 1e4364cc - 2017-06-06 09:21 - Michat Komar
refs #1725: Przepiecie konfiracji entryTransformer z component na config

Revision 6543c¢878 - 2017-06-06 09:21 - Michat Komar

refs #1725: Przepigcie konfiracji entryTransformer z component na config

Revision 86972274 - 2017-06-06 11:20 - Michat Komar

refs #1725: Poprawienie konfiguracji testéw

Revision 35ece70e - 2017-06-06 12:03 - Michat Komar

refs #1725: Poprawienie konfiguracji testow

Revision 346ec33a - 2017-06-06 12:31 - Michat Komar

refs #1725: Poprawienie testow

History

#1 - 2017-06-05 13:27 - Michat Komar
- Precedes Zadanie #1707: Sekcja do zarzadzania bibliografia added

#2 - 2017-06-05 13:27 - Michat Komar
- Precedes Zadanie #1640: Parsowanie bibliografii added

#3 - 2017-06-05 15:18 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Serwis dodany. Parsowanie bedzie mozna przetestowac z Ul - dodam prosty formularz.

#4 - 2017-06-22 13:10 - Lukasz Waskiewicz
- Status changed from Testowanie to Odpowiedz
- Assignee changed from tukasz Waskiewicz to Michat Komar

#5 - 2017-06-23 13:53 - Michat Komar
- Status changed from Odpowied? to Testowanie
- Assignee changed from Michat Komar to tukasz Waskiewicz

Poprawitem btad.

#6 - 2017-06-27 12:43 - Lukasz Waskiewicz
- Status changed from Testowanie to Odpowiedz
- Assignee changed from tukasz Waskiewicz to Michat Komar

btad jeszcze do poprawki

#7 - 2017-06-28 11:16 - Michat Komar
- Status changed from Odpowied? to Testowanie
- Assignee changed from Michat Komar to tukasz Waskiewicz

Btad #1741 poprawiony.

#8 - 2017-06-29 12:18 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

#1741 sprawdzony

wszystko OK
